--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764302761.56696'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1764300121.99315'
    into_interval: 1d
    time: '1764300122.12611'
  minmax: 
    max: '1764302761.47163'
    min: '1764281247.35318'
    mtime: '1764302702'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764302761.47163'
    path: 02STAMP
    type: new
  - 
    epoch: '1764302342.05399'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1764302342.04337'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1764302341.98036'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1764302341.89446'
    path: 00whois.xml
    type: new
  - 
    epoch: '1764302341.88492'
    path: 00whois.html
    type: new
  - 
    epoch: '1764301964.64349'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1764301957.55034'
    path: id/S/SK/SKOV/CHECKSUMS
    type: new
  - 
    epoch: '1764301955.09018'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1764301952.73472'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1764301951.26777'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1764301950.76638'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1764301949.55297'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1764301946.68838'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1764301943.66642'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1764301939.28114'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1764301937.85076'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1764299882.65'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1764299882.62112'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1764299882.27358'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1764296885.0433'
    path: id/N/NH/NHORNE/Test-Which-0.01.meta
    type: new
  - 
    epoch: '1764296885.042'
    path: id/N/NH/NHORNE/Test-Which-0.01.readme
    type: new
  - 
    epoch: '1764296885.02957'
    path: id/N/NH/NHORNE/Test-Which-0.01.tar.gz
    type: new
  - 
    epoch: '1764291146.99435'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1764287543.01061'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1764283961.83916'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1764283943.10366'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1764281584.61549'
    path: id/L/LE/LEONT/Dist-Build-DynamicPrereqs-0.022.meta
    type: new
  - 
    epoch: '1764281584.61402'
    path: id/L/LE/LEONT/Dist-Build-DynamicPrereqs-0.022.readme
    type: new
  - 
    epoch: '1764281584.59456'
    path: id/L/LE/LEONT/Dist-Build-DynamicPrereqs-0.022.tar.gz
    type: new
  - 
    epoch: '1764281415.9472'
    path: id/L/LE/LEONT/Dist-Build-0.022.meta
    type: new
  - 
    epoch: '1764281415.94578'
    path: id/L/LE/LEONT/Dist-Build-0.022.readme
    type: new
  - 
    epoch: '1764281415.928'
    path: id/L/LE/LEONT/Dist-Build-0.022.tar.gz
    type: new
  - 
    epoch: '1764281247.37231'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.018.meta
    type: new
  - 
    epoch: '1764281247.37077'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.018.readme
    type: new
  - 
    epoch: '1764281247.35318'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.018.tar.gz
    type: new
